.blog-inner-style .row.gx-35 > [class*="col-"] {
    display: flex;
}

.blog-inner-style .row.gx-35 .it-event-item {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.blog-inner-style .row.gx-35 .it-event-content {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.blog-inner-style .row.gx-35 .it-event-btn {
    margin-top: auto;
}
